SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001504SiT!otherpublic2011-05-07 10:382011-09-04 17:31
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001504: error message when saving translations
DescriptionInvalid argument supplied for foreach() in sit/translate.php @ line 260 sit_error_handler()

this is possible due to $strSchedulerNotRunning which has been cut off around the link

example : 'Planlægnings agenten ser ikke ud til at køre. Du kan evt kigge på <a hr';

this is displayed in the english side too, but the original file contains the " " tags
Steps To Reproducetranslate a page, and click save
TagsNo tags attached.
Attached Files

- Relationships
related to 0001514resolvedTomse if comment lines from translation file are missing, an error occurs when saving translations 

-  Notes
User avatar (0003801)
ivan (administrator)
2011-05-31 14:07

Reproduced this when trying to save the da-DK translation. Looks like it might not be escaping where it needs to.
User avatar (0003806)
Tomse (developer)
2011-06-01 11:57

fixed in git:a756f25

moved link out of translations.

error message was another bug, which is reported as 1514

- Issue History
Date Modified Username Field Change
2011-05-07 10:38 Tomse New Issue
2011-05-31 14:07 ivan Status new => confirmed
2011-05-31 14:07 ivan Note Added: 0003801
2011-05-31 14:09 Tomse Assigned To => Tomse
2011-05-31 14:09 Tomse Status confirmed => assigned
2011-06-01 11:56 Tomse Relationship added related to 0001514
2011-06-01 11:57 Tomse Note Added: 0003806
2011-06-01 11:57 Tomse Status assigned => resolved
2011-06-01 11:57 Tomse Fixed in Version => Current GIT
2011-06-01 11:57 Tomse Resolution open => fixed
2011-09-04 17:31 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker